KDE 4.0.0 en Slackware 12

Bueno, esta vez alguien ya nos hizo el favor de compilar KDE 4 para Slackware😀

Viendo la página de unos amigos ESlackeros (http://esslackware.blogspot.com) me sorprendí al ver la noticia KDE 4.0 en Slackware 12, con el script que hará el cambio entre qt4 y qt3, para que no tenga problemas al ejecutar KDE 4🙂

Así que a leerse el HOW-TO y a instalar🙂 -> http://esslackware.blogspot.com/2008/01/kde-40-en-slackware-12.html

Las librerías QT4 para Slackware las pueden conseguir en Slacky.eu:
qt4-4.3.3-i686-1as.tgz
juntamente con sus dependencias opcionales:
postgresql-8.2.6-i486-1sl.tgz
unixodbc-2.2.12-i486-1sl.tgz
sqlite-3.5.4-i486-1sl.tgz

o bien bajarse los SlackBuilds🙂 :
QT 4.3.3
postgresql 8.2.6
unixodbc 2.2.12
sqlite 3.5.4

Etiquetas: , ,

13 responses to “KDE 4.0.0 en Slackware 12”

  1. ninio says :

    postgresql-8.2.6-i486-1sl.tgz
    unixodbc-2.2.12-i486-1sl.tgz
    sqlite-3.5.4-i486-1sl.tgz

    No son requeridos, y por lo tanto tampoco las dependencias:
    postgresql 8.2.6
    unixodbc 2.2.12
    sqlite 3.5.4

    Saludos.

  2. dhabyx says :

    @ninio: esas dependencias que coloqué están mencionadas en la página de Slacky.eu cuando descargas QT4, ya que imagino que la compilación ha sido hecha para que QT soporte varios DBMS🙂
    Por eso he dejado los Slackbuilds para que puedan cambiar la configuración de compilación, mas que todo para los que se dedican al desarrollo de aplicaciones, como tu servidor🙂

    Saludos.

  3. Ichijo says :

    Hey raza, me estoy iniciando en Slack, ya tengo tiempo de ser linuxero y andube rolando por diferentes distros ahora ando probando slack y pues la verdad ando algo perdido, sera porque no es similar a las demas o porque soy nuevo o las dos.

    bueno,mi duda en general es como instalar paquetes, uno siempre lo hace desde las fuentes? bueno si alguien me recomienda alguna otra documentacion que no sea el book de la pagina de slack, lo agradecere.

  4. dhabyx says :

    @lchjo: el comando para instalar paquetes de Slackware es “installpkg”, además existen herramientas como slapt-get, entre otras, que pueden ayudarte a instalar paquetes más fácilmente. Ten en cuenta que todos los paquetes deben ser “.tgz”.

    El book de la pagina de Slack es el mas completo, pero puedes remitirte también a la wiki de Open-Eslack http://open-eslack.org/wiki donde encontrarás bastante información sobre Slackware, y además también está la Biblia de Slackware🙂

    Saludos!!

  5. MARCH says :

    hola ya me baje todos los paquetes para configurar kde 4 en slackware 12.0 pero llegue hasta aqui porque he tenido un problema con mi impresora ya que no he logrado configurarla instale cups y cuando voy a localhost 631 no me deja añadir mi impresora me dice que hay problemas en la pagina o algo asi y no se cual es el problema; mi impresora es una canon s200 si alguien me podria dar alguna idiea para poder solucionar esto y asi poder imprimir desde slackware. desde ya gracias.

  6. dhabyx says :

    @march: si la página de CUPS no funciona puede ser por que no están instaladas todas sus dependencias, además KDE tiene un configurador del sistema de impresión, el cual también administra CUPS, por lo que te recomiendo usarlo, puedes encontrarlo en el panel de control.

    Saludos

  7. MARCH says :

    gracias dhabyx por responder pero la verdad he intentado de todo para poder configurar cups y asi poder imprimir pero nada no se que pasa; si podrias decirme cuales son esas dependencias que dices. gracias

  8. dhabyx says :

    @march: ¿que error es el que te da?, puede ser que en la página te diga que es lo que necesita. o por que provoca el error.

  9. gebra says :

    Me baje todos los paquetes de KDE 4 pero cuando los quiero instalar me dan un error en tar- child return status 2- y no continua la instalacion.

  10. dhabyx says :

    @gebra: es posible que los paquetes se hayan descargado mal.

  11. p3ll3 says :

    Ya instale el KDE 4 y anda de lo mas bien no me gustan algunas cosas como el recuadro de los iconos en el escritorio entre otras cosas.

    No creo que esta version que pusieron aca sea la estable, por lo menos para probar esta bien, espero que para cuando ya exista algo estable para Slackware poder darle un mejor uso.

    Pinta bien el nuevo KDE 4 para habra que esperar a que vaya avanzado para mudarme (por ahora creo que seguire con mi KDE 3.5.8)

    Buen aporte por parte de los amigos de esslackware y gracias a dhabyx porque aqui fue donde encontre la noticia .

    Saludos………………………….. ; )

  12. mfduqued says :

    estoy intentando actualizar mi versión de kde sobre slack 12.2, estoy tratando de seguir las instrucciones dadas en esta pagina pero debido a que la dirección de los paquetes de slackware cambiaron, y estado buscando en el sitio oficial de slack no encontrando. por favor ayudenme, ya que deseo cambiar mi gestor de ventanas, gracias y saludos

  13. Marco says :

    Los enlaces de descarga ya no están disponibles😦

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: